# OnChanAdmin

Someone has given a user the +a flag

Parameters

    $0 = source nick
    $1 = source username
    $2 = source host
    $3 = target nick

Window
Channels window
Description
Triggered when someone sets a +a (has made Channel Administrator) flag on a user of the active channel.
See also
OnDeChanAdmin

Main, Events

KVIrc 3.0.0 Documentation
Generated by root at Tue Apr 5 02:51:09 2005